<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.FB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input">
    <Member Name="Impulsdauer" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Impulsdauer</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Error_1" Datatype="Bool" />
    <Member Name="Error_2" Datatype="Bool" />
    <Member Name="Error_3" Datatype="Bool" />
    <Member Name="Error_4" Datatype="Bool" />
    <Member Name="Error_5" Datatype="Bool" />
    <Member Name="Error_6" Datatype="Bool" />
    <Member Name="Error_7" Datatype="Bool" />
    <Member Name="Error_8" Datatype="Bool" />
    <Member Name="Error_9" Datatype="Bool" />
    <Member Name="Error_10" Datatype="Bool" />
  </Section>
  <Section Name="Output">
    <Member Name="hAnzeige" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Anzeige</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="Flanke_Ausschalttakt" Datatype="Bool" />
    <Member Name="Kein_Blinken" Datatype="Bool" />
    <Member Name="Ausschalttakte" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Betriebsbereit ist ausgeschaltet</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
  <Section Name="Temp" />
  <Section Name="Constant" />
</Sections></Interface>
      <MemoryLayout>Standard</MemoryLayout>
      <Name>MBlinken</Name>
      <Namespace />
      <Number>94</Number>
      <ProgrammingLanguage>STL</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <SW.Blocks.CompileUnit ID="5" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="22">
    <LineComment>
      <Text>Anzeige ausschalten:</Text>
    </LineComment>
    <StlToken Text="COMMENT" />
  </StlStatement>
  <StlStatement UId="24">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_1" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="26">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_2" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="28">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_3" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="30">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_4" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="32">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_5" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="34">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_6" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="36">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_7" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="38">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_8" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="40">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_9" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="42">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_10" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="44">
    <StlToken Text="R" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="hAnzeige" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="46">
    <StlToken Text="R" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Flanke_Ausschalttakt" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="48">
    <StlToken Text="R" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="50">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="52">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="53">
    <LineComment>
      <Text>Anzeige aktivieren</Text>
    </LineComment>
    <StlToken Text="COMMENT" />
  </StlStatement>
  <StlStatement UId="55">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Impulsdauer" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="57">
    <StlToken Text="AN" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="59">
    <StlToken Text="Assign" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="hAnzeige" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="61">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="62">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Impulsdauer" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="64">
    <StlToken Text="Fall" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Flanke_Ausschalttakt" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="66">
    <StlToken Text="JCN" />
    <Access Scope="Label">
      <Label Name="mHu" />
    </Access>
  </StlStatement>
  <StlStatement UId="68">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="69">
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Ausschalttakte" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="71">
    <StlToken Text="ADD" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>1</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="73">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Ausschalttakte" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="75">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="76">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="77">
    <LabelDeclaration>
      <Label Name="mHu" />
    </LabelDeclaration>
    <StlToken Text="L" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Ausschalttakte" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="80">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>2</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="82">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="83">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="85">
    <StlToken Text="R" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="87">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="89">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="90">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="92">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="En01" />
    </Access>
  </StlStatement>
  <StlStatement UId="94">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="95">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="96">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>1</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="98">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="99">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_1" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="101">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="103">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="105">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="106">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="107">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>2</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="109">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="110">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_2" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="112">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="114">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="116">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="117">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="118">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>3</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="120">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="121">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_3" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="123">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="125">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="127">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="128">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="129">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>4</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="131">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="132">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_4" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="134">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="136">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="138">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="139">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="140">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>5</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="142">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="143">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_5" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="145">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="147">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="149">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="150">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="151">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>6</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="153">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="154">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_6" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="156">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="158">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="160">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="161">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="162">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>7</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="164">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="165">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_7" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="167">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="169">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="171">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="172">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="173">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>8</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="175">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="176">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_8" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="178">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="180">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="182">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="183">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="184">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>9</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="186">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="187">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_9" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="189">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="191">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="193">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="194">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="195">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>10</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="197">
    <StlToken Text="GE_I" />
  </StlStatement>
  <StlStatement UId="198">
    <StlToken Text="A" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Error_10" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="200">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="202">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="204">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="205">
    <StlToken Text="CAC" />
  </StlStatement>
  <StlStatement UId="206">
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>10</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="208">
    <StlToken Text="GT_I" />
  </StlStatement>
  <StlStatement UId="209">
    <StlToken Text="S" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Kein_Blinken" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="211">
    <StlToken Text="JC" />
    <Access Scope="Label">
      <Label Name="NoAn" />
    </Access>
  </StlStatement>
  <StlStatement UId="213">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="214">
    <StlToken Text="JU" />
    <Access Scope="Label">
      <Label Name="En01" />
    </Access>
  </StlStatement>
  <StlStatement UId="216">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="217">
    <LabelDeclaration>
      <Label Name="NoAn" />
    </LabelDeclaration>
    <StlToken Text="L" />
    <Access Scope="LiteralConstant">
      <Constant>
        <ConstantType>Int</ConstantType>
        <ConstantValue>0</ConstantValue>
      </Constant>
    </Access>
  </StlStatement>
  <StlStatement UId="220">
    <StlToken Text="T" />
    <Access Scope="LocalVariable">
      <Symbol>
        <Component Name="Ausschalttakte" />
      </Symbol>
    </Access>
  </StlStatement>
  <StlStatement UId="222">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="223">
    <LabelDeclaration>
      <Label Name="En01" />
    </LabelDeclaration>
    <StlToken Text="NOP_0" />
  </StlStatement>
  <StlStatement UId="225">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="8" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="A" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="B" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Anzeige bei Error 1-10 1-10 mal blinken lassen</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="D" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <SW.Blocks.CompileUnit ID="E" CompositionName="CompileUnits">
        <AttributeList>
          <NetworkSource><StatementList xmlns="http://www.siemens.com/automation/Openness/SW/NetworkSource/StatementList/v5">
  <StlStatement UId="226">
    <StlToken Text="BE" />
  </StlStatement>
  <StlStatement UId="227">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
  <StlStatement UId="228">
    <StlToken Text="EMPTY_LINE" />
  </StlStatement>
</StatementList></NetworkSource>
          <ProgrammingLanguage>STL</ProgrammingLanguage>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="10" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="11" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
          <MultilingualText ID="13" CompositionName="Title">
            <ObjectList>
              <MultilingualTextItem ID="14" CompositionName="Items">
                <AttributeList>
                  <Culture>cs-CZ</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="15" CompositionName="Items">
                <AttributeList>
                  <Culture>de-DE</Culture>
                  <Text>Ende</Text>
                </AttributeList>
              </MultilingualTextItem>
              <MultilingualTextItem ID="16" CompositionName="Items">
                <AttributeList>
                  <Culture>en-US</Culture>
                  <Text />
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Blocks.CompileUnit>
      <MultilingualText ID="17" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="18" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="19" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text>Anzeige blinken lassen</Text>
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="1A" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.FB>
</Document>